# 变量必须以 VITE_ 为前缀才能暴露给外部读取
VITE_ENV = 'development'
VITE_WEB_TITLE = '新永利信息管理系统'
VITE_WEB_EN_TITLE = 'New Wynn Information Management System'
VITE_LOGIN_TITLE = '新永利信息管理系统'
VITE_LOGIN_EN_TITLE = 'New Wynn Information Management System'
VITE_WEB_BASE_API = '/dev-api'
#测试
VITE_SERVER = 'http://120.76.141.139:8986/xin-api/'
#本地
#VITE_SERVER = 'http://192.168.2.6:8769'
# 路由模式[哈希模式 AND WEB模式 [hash | history, 这两个模式是固定死的，不能乱改值]
VITE_ROUTER_MODE = history
# 是否使用全部去除console和debugger
VITE_DROP_CONSOLE = false
